body
{
	background-color	: #203040 ;
	padding : 0px ;
	margin : 0px ;
}

img
{
	border-style	: none ;		//	˜g‚È‚µ
	padding			: 0px ;
	margin			: 0px ;
}

div.mainframe
{
	width			: 100px ;
	font-size		: 1px ;
	line-height		: 0 ;
}

p.sidetitle
{
	font-size		: 13px ;
	font-weight		: bold ;
	color			: #ffffff ;
	margin-top		: 6px ;
	margin-bottom	: 18px ;
}

